body.login-page {

    min-height:100vh;

    background:
    linear-gradient(
        135deg,
        #003B73,
        #0055A4
    );

    display:flex;

    align-items:center;

    justify-content:center;

}


.login-card {

    background:white;

    width:420px;

    border-radius:20px;

    padding:35px;

    box-shadow:
    0 15px 40px rgba(0,0,0,.25);

}


.login-logo {

    width:180px;

    margin-bottom:20px;

}


.login-title {

    color:#003B73;

    font-weight:700;

}


.form-control {

    border-radius:10px;

    padding:12px;

}


.btn-upr {

    background:#0055A4;

    color:white;

    border-radius:10px;

    padding:12px;

    font-weight:600;

}


.btn-upr:hover {

    background:#003B73;

    color:white;

}